@import url('https://fonts.googleapis.com/css2?family=Grey+Qo&family=Italianno&family=UnifrakturMaguntia&display=swap');

body {
  /*height: 100vh;*/
   /* width: 100vw;*/
    /*background-image: url('/fatse/bg_skyline.png');*/
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'calibri';  
    background-color: gray;
    text-align: center;
  color: white; 
}



.subheader{
  font-family: "UnifrakturMaguntia";
  font-size:50px;
  color: black; 
  margin: 0 auto;
  margin-top: -30px;

}
.wrapper{ 
width:50%;
margin: 0 auto;
padding-top:10px;
}

a {
  color: #C71585;
}
a:hover {
      color: cyan;
}

@media(max-width:915px) {
  .wrapper {    
    width: 95%;
    }
    
  .main-wrapper {
    width: 100%;
    }
  .bannertext{
   font-size:30px; 
  }
  }
  
  
@media (orientation: portrait), (max-width: 480px) {
  .wrapper {
    width: 90%;
    }
  
  .main-wrapper, .sidebar, .footer {
    margin: 0 auto;
    width: 100%;
    }
  
  .sidebar {
    float: none;
    display: block;
    }

  .sidebar-image {
    margin: 0 auto;
    width: 15%;
    margin-top:0px;
    }

  .sidebar .sidebar-image img {
    width: 100%;
    }
    

 .box .footerbox {
  border: 0px solid black;
  padding: 0.5em 1em;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 50px;
  }   
  
  }